NI compressor plugins crashing Wavelab 9.5.20

All topics on WaveLab 9 and WaveLab Elements 9
User avatar
MrSoundman
Senior Member
Posts: 2635
Joined: Fri Dec 24, 2010 3:27 am
Contact:

Re: NI compressor plugins crashing Wavelab 9.5.20

Post by MrSoundman »

In the release notes of the WaveLab 9.5.30 update I see:
"PAR-3132 VST2 Ambisonics plug-ins now work as expected."
Perhaps related, but Supercharger GT is now working again, so it would be worth trying your NI plugins again.
Windows 10 • Cubase 10.5.20 • WaveLab 10.0.40 • SpectraLayers 7.0.10 • HALion 6.4.0 • Groove Agent 5.0.20 • Midex

ultradust
Member
Posts: 249
Joined: Tue Jan 08, 2013 12:37 am
Contact:

Re: NI compressor plugins crashing Wavelab 9.5.20

Post by ultradust »

I would like to report that this issue appears to be resolved in WaveLab 10.0.0.

Post Reply

Return to “WaveLab Pro 9 | WaveLab Elements 9”

Who is online

Users browsing this forum: No registered users and 0 guests